@charset "UTF-8";

/*茶color: #cfa95d;*/

body {
font-family: 'ヒラギノ角ゴ ProN W3',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;

	font-size: 14px;
	line-height: 2;

	
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #fff;
	line-height: 25px;
	background-image: url(img/back2.png);
	background-repeat: repeat-x;
	background-position: top;
	 
	color: #4d4233;
	  
	  
	  
	
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

input,textarea,select {
	font-size: 1em;
}

form {
	margin: 0px;
}

table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}


li {
display: inline;
}



/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
text-decoration: none;	/*カーソルオーバー時に下線を消す設定*/
color: #220707;	
}

a:hover {
			/*カーソルオーバー時の文字色*/
	text-decoration: none;	/*カーソルオーバー時に下線を消す設定*/
}





a.frame {
    display: block;
    float: left;
    overflow: hidden;
    width: 25%;
    width:258px;
    border: 1px solid #a9a9a9;
    background-color: #fff;
    text-align: left;
    
}

a.frame:hover {
    display: block;
    float: left;
    overflow: hidden;
    width: 25%;
    width:258px;
    border: 1px solid #a9a9a9;
    float: left;
    background-color: #f5f5f5;
}


 
img {
    height: auto;
    -webkit-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    width: 100%;
    vertical-align: bottom;
}
 
figure {
    margin: 0;
    overflow: hidden;
    position: relative;
    text-align: center;
}
 
figcaption {
    background-color: rgba(0,0,0,0.6);
    color: #FFF;
    opacity: 0;
    font-size: 18px;
    line-height: 28px;
    position: absolute;
    text-align: center;
    -webkit-transition:all 0.25s ease-in-out;
        transition:all 0.25s ease-in-out;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding-top: 25%;
}
 
a:hover>figure img {
        transform: scale(1.15,1.15);
        -webkit-transform:scale(1.15,1.15);
        -moz-transform:scale(1.15,1.15);
        -ms-transform:scale(1.15,1.15);
        -o-transform:scale(1.15,1.15);
}
 
a:hover>figure figcaption {
    opacity: 1;
}

p.fmoji {
  
  padding-top: 10px;
  padding-left: 10px;
  font-weight: bold;
}
p.fmoji2 {

  padding-left: 10px;
 
}

p.fmoji3 {

  padding-left: 10px;
  line-height: 21px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-right: 10px;
  height: 50px;

 
}





p.ms {
    background-color:#332727;
    color: #fff;
    font-size: 13px;
    text-align: center;
    padding: 3px;

}
p.price {
     font-size: 22px;
     font-weight: bold;
     padding-left: 10px;
     float: left;
     font-family: 'Arial';
}

p.syousai2 {
    border: 1px solid #000;
    width: 60px;
    font-weight: bold;
    font-weight: 'Arial';
    font-size: 11px;
    float: right;
    text-align: center;
    margin: 10px;
}
p.syousai2:hover {
    border: 1px solid #000;
    width: 60px;
    font-weight: bold;
    font-weight: 'Arial';
    font-size: 11px;
    float: right;
    text-align: center;
    margin: 10px;
    background-color: #4d4946;
    color: #fff;
}

p.syousai:hover {
    border: 1px solid #000;
    width: 60px;
    font-weight: bold;
    font-weight: 'Arial';
    font-size: 11px;
    float: right;
    text-align: center;
    background-color: #4d4946;
    color: #fff;
}

a.allbtn {
     background-color: #4d4946;
     color: #fff;
     font-size: 17px;
     width: 400px;
     display: inline-block;
     text-align: center;
     padding: 10px;
     border-bottom: 3px solid #000;
     margin-top: 20px;
     margin-left: 200px;
  
}

a.allbtn:hover {
     background-color: #cfa95d;
     color: #fff;
     font-size: 17px;
     width: 400px;
     display: inline-block;
     text-align: center;
     padding: 10px;
     border-bottom: 3px solid #000;
     margin-top: 20px;
     margin-left: 200px;
  
}





.fimg {

    
    
    display: inline-block;
    background-color: #ccc;
    background-position: center center;
    background-repeat: no-repeat;
    
    width: 258px;
    height: 200px;
    background-size: cover;
    
    
    
    
}






